body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

body {
    background: #fff;
}

.error {
    color: #e91e63;
}

.focus {
    border-bottom: 2px solid #e91e63;
    box-shadow: none;
}

.modal {
    width: 30% !important;
}

.focus {
    border-bottom: 2px solid #e91e63;
    box-shadow: none;
}